Subject: Ticket Assigned - Problem in your call center system
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 05:57:02 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in your call center system Hi Team,

I am sure, there is an issue in your call center system due to which I am
not able to hear customer executives clearly.

This issue is there since last 2 weeks. I tried from multiple places, using
different mobile operators, through landline and different mobiles. But
same issue.

Look into fixing the same to keep your brand name intact.

Regards,
Sajid C

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481919